@charset "UTF-8";
.pitera {
  max-width: 900px;
  font-size: 14px;
  width: 100%;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ ProN W6", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.pitera img {
  width: auto;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

.pitera .pc_only {
    display: block;
}

.pitera .sp_only {
    display: none;
}

.pitera p {
  color: #333;
}
.pitera .sk_mincho {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
}
.pitera .sk_pitera_area .sk_ptr_detail_area {
  padding: 0 40px 30px;
  margin: 10px auto 10px;
  background: url('/img/usr/event/eE2SK2PI1/frame10_ptr_bg_top.jpg'), url('/img/usr/event/eE2SK2PI1/frame10_ptr_bg_btm.jpg'), url('/img/usr/event/eE2SK2PI1/frame10_ptr_bg.png');
  background-repeat: no-repeat, no-repeat, repeat-y;
  background-position: top, bottom, top;
  /*  background-size: contain;*/
  background-color: #faf9f4;
}
.pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail_block {
  max-width: 622px;
  margin: 0 auto;
}
.pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail {
  display: flex;
  align-items: center;
}
.pitera .sk_pitera_area .sk_ptr_detail_area .ptr_top {
  width: 100%;
  flex-direction: column;
}
.pitera .sk_pitera_area .sk_ptr_detail_area .ptr_top .ptr_text {
  text-align: center;
  margin: 180px 0 30px;
}
.pitera .sk_pitera_area .sk_ptr_detail_area .ptr_txt {
  text-align: left;
  text-align: justify;
  word-break: break-all;
}
.pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail .ptr_img {
  flex: 1;
  text-align: right;
}
.pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail .ptr_img_pitera {
  flex: 1.2;
}
.pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail .ptr_text {
  flex: 1.4;
}
.pitera .ptr_top .ptr_tit {
  margin: 0 0 18px;
  font-size: 26px;
  font-weight: 400;
}
.pitera .ptr_tit {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 500;
}
.pitera .ptr_text .ptr_txt, .ptr_text dl {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.8;
}
.pitera .ptr_text .ptr_txt, .ptr_text dl span {
  margin: 0 5px;
}
.pitera .ptr_text dl {
  margin-left: 10px;
}
.pitera .ptr_text dt {
  font-weight: normal;
  color: #a8535f;
}
.pitera .ptr_txt .ptr_arrow {
  font-size: 18px;
  font-weight: 500;
  color: #ca1c1d;
  margin-right: 35px;
  position: relative;
}
.pitera .ptr_txt .ptr_arrow::after {
  content: url("/img/usr/event/eE2SK2PI1/ptr_arrow.png");
  display: inline-block;
  position: absolute;
  top: 4px;
  margin-left: 10px;
}

@media only screen and (max-width: 767px) {
  .pitera {
    margin: 0 -20px;
    width: calc(100% + 40px);
  }
  .pitera .pc_only {
    display: none;
  }

  .pitera .sp_only {
    display: block;
  }    
 .pitera .sk_pitera_area .sk_ptr_detail_area {
    padding: 0 15px 30px;
    margin: 0 auto 10px;
    background: url('/img/usr/event/eE2SK2PI1/frame10_ptr_bg_top_sp.jpg'), url('/img/usr/event/eE2SK2PI1/frame10_ptr_bg_btm_sp.jpg'), url('/img/usr/event/eE2SK2PI1/frame10_ptr_bg.png');
    background-repeat: no-repeat, no-repeat, repeat-y;
    background-position: top, bottom, top;
    /*    background-size: 100%;*/
    background-color: #faf9f4;
  }
  .pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail_block {
    max-width: 622px;
    margin: 0 auto;
  }
  .pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .pitera .sk_pitera_area .sk_ptr_detail_area .ptr_top {
    width: 100%;
    flex-direction: column;
  }
  .pitera .sk_pitera_area .sk_ptr_detail_area .ptr_top .ptr_text {
    text-align: center;
    margin: 150px 0 30px;
  }
  .pitera .sk_pitera_area .sk_ptr_detail_area .ptr_txt {
    text-align: left;
    text-align: justify;
    word-break: break-all;
  }
  .pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail .ptr_img {
    flex: 1;
    text-align: right;
  }
  .pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail .ptr_img_pitera {
    width: 90%;
    margin-bottom: 10px;
    flex: 1.2;
  }
  .pitera .sk_pitera_area .sk_ptr_detail_area .sk_ptr_detail .ptr_text {
    flex: 1.4;
  }
  .pitera .ptr_top .ptr_tit {
    margin-top: 50px;
  }
  .pitera .ptr_tit {
    margin-top: 50px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 500;
  }
  .pitera .ptr_text .ptr_txt, .ptr_text dl {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.8;
  }
  .pitera .ptr_text .ptr_txt, .ptr_text dl span {
    margin: 0 5px;
  }
  .pitera .ptr_text dl {
    margin-left: 0;
  }
  .pitera .ptr_text dt {
    float: left;
    clear: left;
    font-weight: normal;
    color: #a8535f;
  }
  .pitera .ptr_text dd {
    float: left;
  }
  .pitera .ptr_text .sp_only {
    display: inline-block !important;
  }
  .pitera .ptr_txt .ptr_arrow {
    font-size: 18px;
    font-weight: 500;
    color: #ca1c1d;
    margin-right: 35px;
    position: relative;
  }
  .pitera .ptr_txt .ptr_arrow::after {
    content: url("/img/usr/event/eE2SK2PI1/ptr_arrow.png");
    display: inline-block;
    position: absolute;
    top: 4px;
    margin-left: 10px;
  }
}